[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - a -

- accessor() : BasicImage , BasicImageView , Kernel2D , Kernel1D , BasicImageView , Kernel1D , Kernel2D
- adaptee() : ColumnIterator , RowIterator , LineIterator
- addBorder() : Rect2D
- addSize() : Rect2D
- allocate() : MultiArray
- allocator() : MultiArray
- area() : Rect2D , Size2D
- ArrayOfRegionStatistics() : ArrayOfRegionStatistics
- ArrayVectorView() : ArrayVectorView
- assign() : Rational
- atEnd() : MultiArrayNavigator
- average() : FindAverageAndVariance , FindAverage
- averagingQuantile() : NoiseNormalizationOptions

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)